Subject: AUC-TeX && 19.33

From: James Macnicol <[email-masked]>
Date: Mon, 9 Sep 1996 08:51:50 +1000 (EST)

Hello,

	I have just upgraded from version 19.30 of emacs (on W95) to
19.33.  I had the AUC-TeX enhanced LaTeX editing package running
happily with 19.30 however after I did the upgrade things don't work
right.  I must manually load the package by changing the mode of the
scratch buffer by typing "M-x latex-mode" then load the file I want
to edit.  It does not work if you simply try to load the file first.
It complains about not being able to find tex.el.  This is weird since
I assume my load path is set up correctly or else I couldn't load it
under any circumstances.

	Anyone know what's wrong?

Thanks.

--
James Macnicol
[email-masked]
http://goblet.anu.edu.au/~m9305357/home.html